
.map-app-wrapper .text-center img{
	margin-left:auto;
	margin-right:auto;
	}

/* new clearfix */
.map-app-wrapper .clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.map-app-wrapper * html .clearfix { zoom: 1; } /* IE6 */
#.map-app-wrapper  *:first-child+html .clearfix { zoom: 1; } /* IE7 */

/*---------------------*/
/* END FIXING BOOTSTRAP*/




/* ---- GENERAL ---- */
/* ----------------- */

	.map-app-wrapper{
		font-family: 'Roboto', sans-serif; font-weight: 300;
	}
	
	.map-app-wrapper img {
		display:block;
		max-width:100%;
		height:auto;
		margin-left: auto;
		margin-right: auto;
		}

	
	.map-app-wrapper .clear{
		display: block!important;
		width: 100%!important;
		float: none!important;
		clear: both!important;
		margin: 0!important;
	}



/* ------------------ */
/* ---- CONTENTS ---- */

	
	.map-app-wrapper .section{
		display: block;
		width: 100%;
		padding: 20px 0;
		position: relative;
	}
	
	.map-app-wrapper .section.section-top{
		padding-top: 0;
	}
	.map-app-wrapper .section.section-middle{
		/*background-color: rgba(00, 00, 00, 0.1);*/
		padding: 50px 0;
	}
	
	.map-app-wrapper .heading{
		position: absolute;
		width: 100%;
		left: 0;
		top: -30px;
		text-align:center;
	}
	.map-app-wrapper .heading .logo{
		display: block;
		width: 38%;
		margin: 0px auto -5%;
	}
	.map-app-wrapper .heading p{
		font-size: 14px;
	}
	
	.map-app-wrapper .map{
		margin-top: 120px;
		position: relative;
		width: 930px;
		margin: 120px auto 0;
	}
	
	.map-app-wrapper .map .map-canvas{
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		opacity: 0;
		z-index: 1;
	}
	
	.map-app-wrapper .map .map-canvas#map01{
		z-index: 99;
	}
	
	.map-app-wrapper .anim-container{
		width: 930px;
		height: 455px;
	}
	.map-app-wrapper .anim-container > div{
		 width: 100%!important;
    	height: 100%!important; 
	}
	.map-app-wrapper .anim-container canvas{}
	
	
	
	.map-app-wrapper .box-items{
		position: relative;
		-webkit-box-shadow: 0 0 10px 0 rgba(67,94,154,0.7);
		box-shadow: 0 0 10px 0 rgba(67,94,154,0.7);
		margin: 0 auto;
		width: 100%;
	}
	
	.map-app-wrapper .box-items .cerrar{
		position: absolute;
		top: 20px;
		right: 20px;
		z-index: 99;
	}
	
	.map-app-wrapper .box-items .box-items-icons{
		border-right: 1px solid #78E0FE;
		position: relative;
		z-index: 99;
	}
	
	.map-app-wrapper .box-items .box-items-icons .arrow-left,
	.map-app-wrapper .box-items .box-items-icons .arrow-right{
		position: absolute;
		top: 20%;
		display: block;
		width: 18px;
		height: 57px;
		cursor: pointer;
	}
	.map-app-wrapper .box-items .box-items-icons.active .arrow-left,
	.map-app-wrapper .box-items .box-items-icons.active .arrow-right{
		display: block;
	}
	.map-app-wrapper .box-items .box-items-icons .arrow-left{
		left: -50px;
		background: url('../images/arrow-left.png') no-repeat 0 0;
	}
	.map-app-wrapper .box-items .box-items-icons .arrow-right{
		right: -50px;
		background: url('../images/arrow-right.png') no-repeat 0 0;
	}
	
	.map-app-wrapper .box-items .box-items-icons .slideshow{}
	.map-app-wrapper .box-items .box-items-icons .slideshow .items{
		display: block;
		width: 100%;
		
	}
	.map-app-wrapper .box-items .box-items-icons .slideshow .items .item{
		display: block;
		padding-bottom: 10px;
		margin-bottom: -10px;
	}
	.map-app-wrapper .box-items .box-items-icons .slideshow .items .item.active{
		background: url('../images/item-arrow.png') no-repeat bottom center;
		
	}
	.map-app-wrapper .box-items .box-items-icons .slideshow .items .item > a{
		background: #FFD164;
		display: block;
		padding: 15px 13px 15px 17px;
		border: 1px solid #78E0FE;
		border-right: none;
		
		-webkit-box-shadow:inset 5px 0 10px 0 rgba(00,00,00,0.3);
		box-shadow:inset 5px 0 10px 0 rgba(00,00,00,0.3);
	}
	
	.map-app-wrapper .box-items .box-items-contents{
		background: #435E9A;
		color: #FFFFFF;
		padding-top: 50px;
		display: none;
		position: relative;
		
		-webkit-box-shadow:inset 0 5px 10px 0 rgba(00,00,00,0.3);
		box-shadow:inset 0 5px 10px 0 rgba(00,00,00,0.3);
	}
	.map-app-wrapper .box-items .box-items-contents.active{
		display: block;
	}
	.map-app-wrapper .box-items .box-items-icons .box-items-contents.active{
		display: none;
	}
	.map-app-wrapper .box-items .box-items-contents .left{
		display: block;
		width: 45%;
		float: left;
		border-right: 1px solid #FFFFFF;
		padding: 0 4% 30px;
		font-family: 'Roboto', sans-serif; font-weight: 300;
	}
	.map-app-wrapper .box-items .box-items-contents .right{
		display: block;
		width: 55%;
		float: left;
		font-family: 'Roboto', sans-serif; font-weight: 300;
	}
	.map-app-wrapper .box-items .box-items-contents .number{
		font-size: 40px;
		font-family: 'Roboto', sans-serif; font-weight: 300;
	}
	.map-app-wrapper .box-items .box-items-contents .icon{
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
	.map-app-wrapper .box-items .box-items-contents h3{
		margin: 0;
		font-family: 'Roboto', sans-serif; font-weight: 300;
	}
	.map-app-wrapper .box-items .box-items-contents .description{
		padding: 0 30% 0 10%;
		font-family: 'Roboto', sans-serif; font-weight: 300;
	}
	.map-app-wrapper .box-items .box-items-contents .box-item-contents-options{
		position: absolute;
		right: 0;
		bottom: 0;
		width: 55%;
	}
	.map-app-wrapper .box-items .box-items-contents .box-item-contents-options a{
		font-family: 'Roboto', sans-serif; font-weight: 300;
		width: 50%;
		display: block;
		float: left;
		padding: 15px 5%;
		font-size: 15px;
	}
	.map-app-wrapper .box-items .box-items-contents .ver-en-el-mapa{
		text-align: right;
		border-right: 1px solid #FFFFFF;
		color: #FFFFFF;
		font-family: 'Roboto', sans-serif; font-weight: 300;
	}
	.map-app-wrapper .box-items .box-items-contents .quitar-del-mapa{
		text-align: left;
		color: #AAAAAA;
		font-family: 'Roboto', sans-serif; font-weight: 300;
	}
	
	
	.map-app-wrapper .map01 .map #map01,
	.map-app-wrapper .map02 .map #map02,
	.map-app-wrapper .map03 .map #map03,
	.map-app-wrapper .map04 .map #map04,
	.map-app-wrapper .map05 .map #map05,
	.map-app-wrapper .map06 .map #map06,
	.map-app-wrapper .map07 .map #map07,
	.map-app-wrapper .map08 .map #map08,
	.map-app-wrapper .map09 .map #map09,
	.map-app-wrapper .map10 .map #map10,
	.map-app-wrapper .map11 .map #map11,
	.map-app-wrapper .map12 .map #map12,
	.map-app-wrapper .map13 .map #map13,
	.map-app-wrapper .map14 .map #map14,
	.map-app-wrapper .map15 .map #map15,
	.map-app-wrapper .map16 .map #map16,
	.map-app-wrapper .map17 .map #map17{
		opacity: 1;
	}
	
	.map-app-wrapper .map01 .box-items .box-items-contents#info01 .ver-en-el-mapa,
	.map-app-wrapper .map02 .box-items .box-items-contents#info02 .ver-en-el-mapa,
	.map-app-wrapper .map03 .box-items .box-items-contents#info03 .ver-en-el-mapa,
	.map-app-wrapper .map04 .box-items .box-items-contents#info04 .ver-en-el-mapa,
	.map-app-wrapper .map05 .box-items .box-items-contents#info05 .ver-en-el-mapa,
	.map-app-wrapper .map06 .box-items .box-items-contents#info06 .ver-en-el-mapa,
	.map-app-wrapper .map07 .box-items .box-items-contents#info07 .ver-en-el-mapa,
	.map-app-wrapper .map08 .box-items .box-items-contents#info08 .ver-en-el-mapa,
	.map-app-wrapper .map09 .box-items .box-items-contents#info09 .ver-en-el-mapa,
	.map-app-wrapper .map10 .box-items .box-items-contents#info10 .ver-en-el-mapa,
	.map-app-wrapper .map11 .box-items .box-items-contents#info11 .ver-en-el-mapa,
	.map-app-wrapper .map12 .box-items .box-items-contents#info12 .ver-en-el-mapa,
	.map-app-wrapper .map13 .box-items .box-items-contents#info13 .ver-en-el-mapa,
	.map-app-wrapper .map14 .box-items .box-items-contents#info14 .ver-en-el-mapa,
	.map-app-wrapper .map15 .box-items .box-items-contents#info15 .ver-en-el-mapa,
	.map-app-wrapper .map16 .box-items .box-items-contents#info16 .ver-en-el-mapa,
	.map-app-wrapper .map17 .box-items .box-items-contents#info17 .ver-en-el-mapa{
		color: #AAAAAA;
	}
	
	
	.map-app-wrapper .map01 .box-items .box-items-contents#info01 .quitar-del-mapa,
	.map-app-wrapper .map02 .box-items .box-items-contents#info02 .quitar-del-mapa,
	.map-app-wrapper .map03 .box-items .box-items-contents#info03 .quitar-del-mapa,
	.map-app-wrapper .map04 .box-items .box-items-contents#info04 .quitar-del-mapa,
	.map-app-wrapper .map05 .box-items .box-items-contents#info05 .quitar-del-mapa,
	.map-app-wrapper .map06 .box-items .box-items-contents#info06 .quitar-del-mapa,
	.map-app-wrapper .map07 .box-items .box-items-contents#info07 .quitar-del-mapa,
	.map-app-wrapper .map08 .box-items .box-items-contents#info08 .quitar-del-mapa,
	.map-app-wrapper .map09 .box-items .box-items-contents#info09 .quitar-del-mapa,
	.map-app-wrapper .map10 .box-items .box-items-contents#info10 .quitar-del-mapa,
	.map-app-wrapper .map11 .box-items .box-items-contents#info11 .quitar-del-mapa,
	.map-app-wrapper .map12 .box-items .box-items-contents#info12 .quitar-del-mapa,
	.map-app-wrapper .map13 .box-items .box-items-contents#info13 .quitar-del-mapa,
	.map-app-wrapper .map14 .box-items .box-items-contents#info14 .quitar-del-mapa,
	.map-app-wrapper .map15 .box-items .box-items-contents#info15 .quitar-del-mapa,
	.map-app-wrapper .map16 .box-items .box-items-contents#info16 .quitar-del-mapa,
	.map-app-wrapper .map17 .box-items .box-items-contents#info17 .quitar-del-mapa{
		color: #FFFFFF;
	}
	
	
	.map-app-wrapper .box-items .box-items-icons .slideshow .items .item > a.item01,
	.map-app-wrapper .box-items .box-items-contents#info01{background-color: #FFCC33;} /* FFE7AC */
	.map-app-wrapper .box-items .box-items-icons .slideshow .items .item > a.item02,
	.map-app-wrapper .box-items .box-items-contents#info02{background-color: #E4B749;}
	.map-app-wrapper .box-items .box-items-icons .slideshow .items .item > a.item03,
	.map-app-wrapper .box-items .box-items-contents#info03{background-color: #DC8722;}
	.map-app-wrapper .box-items .box-items-icons .slideshow .items .item > a.item04,
	.map-app-wrapper .box-items .box-items-contents#info04{background-color: #C68839;}
	.map-app-wrapper .box-items .box-items-icons .slideshow .items .item > a.item05,
	.map-app-wrapper .box-items .box-items-contents#info05{background-color: #EB5F37;}
	.map-app-wrapper .box-items .box-items-icons .slideshow .items .item > a.item06,
	.map-app-wrapper .box-items .box-items-contents#info06{background-color: #E34B5D;}
	.map-app-wrapper .box-items .box-items-icons .slideshow .items .item > a.item07,
	.map-app-wrapper .box-items .box-items-contents#info07{background-color: #C35D68;}
	.map-app-wrapper .box-items .box-items-icons .slideshow .items .item > a.item08,
	.map-app-wrapper .box-items .box-items-contents#info08{background-color: #D37EA4;}
	.map-app-wrapper .box-items .box-items-icons .slideshow .items .item > a.item09,
	.map-app-wrapper .box-items .box-items-contents#info09{background-color: #7E73C3;}
	.map-app-wrapper .box-items .box-items-icons .slideshow .items .item > a.item10,
	.map-app-wrapper .box-items .box-items-contents#info10{background-color: #784D8C;}
	.map-app-wrapper .box-items .box-items-icons .slideshow .items .item > a.item11,
	.map-app-wrapper .box-items .box-items-contents#info11{background-color: #424F6F;}
	.map-app-wrapper .box-items .box-items-icons .slideshow .items .item > a.item12,
	.map-app-wrapper .box-items .box-items-contents#info12{background-color: #3B7381;}
	.map-app-wrapper .box-items .box-items-icons .slideshow .items .item > a.item13,
	.map-app-wrapper .box-items .box-items-contents#info13{background-color: #4E7A9B;}
	.map-app-wrapper .box-items .box-items-icons .slideshow .items .item > a.item14,
	.map-app-wrapper .box-items .box-items-contents#info14{background-color: #7FC0D3;}
	.map-app-wrapper .box-items .box-items-icons .slideshow .items .item > a.item15,
	.map-app-wrapper .box-items .box-items-contents#info15{background-color: #6BC4B2;}
	.map-app-wrapper .box-items .box-items-icons .slideshow .items .item > a.item16,
	.map-app-wrapper .box-items .box-items-contents#info16{background-color: #6C9886;}
	.map-app-wrapper .box-items .box-items-icons .slideshow .items .item > a.item17,
	.map-app-wrapper .box-items .box-items-contents#info17{background-color: #52AC67;}
	.map-app-wrapper .box-items .box-items-icons .slideshow .items .item > a.item18,
	.map-app-wrapper .box-items .box-items-contents#info18{background-color: #9CC153;}
	
	
	.map-app-wrapper .bx-wrapper .bx-viewport{
		border: none;
		left: auto;
	}
	.map-app-wrapper .bx-wrapper .bx-viewport{
		background: none;
		margin-bottom: -10px;
		-webkit-box-shadow:none;
		box-shadow:none;
	}
	
	
	@media only screen and (max-width: 1199px) {
		.map-app-wrapper .box-items{
			width: 90%;
		}
		.map-app-wrapper .box-items .box-items-icons .arrow-left{
			left: -35px;
		}
		.map-app-wrapper .box-items .box-items-icons .arrow-right{
			right: -35px;
		}
		
		.map-app-wrapper .map{
			max-width:100%;
		}
	}
	
	@media only screen and (max-width: 991px) {
		.map-app-wrapper .box-items .box-items-icons .arrow-left, 
		.map-app-wrapper .box-items .box-items-icons .arrow-right{
			top: 10%;
		}
		.map-app-wrapper .anim-container{
			width: 720px;
			height: 352px;
		}
	}
	
	@media only screen and (max-width: 767px) {
	
		.node-type-365-days .main-container { 
			padding-left: 0;
			padding-right: 0;
		}
		
		.map-app-wrapper .heading{
			position: relative;
			top: auto;
			left: auto;
		}
		.map-app-wrapper .heading .logo{
			clear: both;
		    margin: 20px auto 0;
		    width: 70%;
		}
		.map-app-wrapper .heading p{
			display: none;
		}
		.map-app-wrapper .map{
			display: none;
		}
		.map-app-wrapper .section{
			padding: 10px 0;
		}
		.map-app-wrapper .section.section-middle{
			background: no-repeat;
			padding: 0 0 30px;
			width: 100%;
			overflow: hidden;
		}
		.map-app-wrapper .box-items .box-items-contents .left,
		.map-app-wrapper .box-items .box-items-contents .right{
			width: 100%;
			border: none;
			padding: 0;
		}
		.map-app-wrapper .box-items .box-items-contents{
			padding: 20px 20px 0;
		}
		.map-app-wrapper .box-items .box-items-contents .description{
			padding: 0;
		}
		
		.map-app-wrapper .box-items .box-items-icons .slideshow .items{
			-moz-transform: none!important;
			-webkit-transform: none!important;
			-o-transform: none!important;
			-ms-transform: none!important;
			transform: none!important;
		}
		
		.map-app-wrapper .box-items .box-items-contents .box-item-contents-options{
			position: relative;
			width: 100%;
			right: auto;
			bottom: auto;
		}
		
		.map-app-wrapper .box-items .box-items-contents .box-item-contents-options{
			display: none;
		}
		
		.map-app-wrapper .box-items .box-items-contents .icon img{
			margin-left: 0;
		}
		
		.map-app-wrapper .box-items .cerrar{
			bottom: auto;
			top: 17%;
			right: 3%;
		}
		
		.map-app-wrapper .box-items .box-items-icons .arrow-left,
		.map-app-wrapper .box-items .box-items-icons .arrow-right{
			display: none;
		}
		
		.map-app-wrapper .section-middle .container{
			padding: 0;
		}
		.map-app-wrapper .box-items{
			width: 100%;
		}
		.map-app-wrapper .box-items .box-items-icons .slideshow .items .item{
			width: 25%!important;
			float: left!important;
		}
		.map-app-wrapper .box-items .box-items-icons .slideshow .items .item > a{
			border: 1px solid #78E0FE;
		}
		.map-app-wrapper .box-items .box-items-icons{
			height: auto!important;
		}
		
		.map-app-wrapper .box-items .box-items-contents.active{
			display: none;
		}
		.map-app-wrapper .box-items .box-items-icons .box-items-contents.active{
			display:block;
		}
		.map-app-wrapper .box-items .box-items-icons .slideshow .items .item.active {
			width: 100%!important;
		}
		.map-app-wrapper .box-items .box-items-icons .slideshow .items .item.active > a{
			display: none;
		}
		
		.map-app-wrapper .box-items .box-items-icons .slideshow .items .item.active{
			background: no-repeat;
			margin-bottom: 0px;
    		padding-bottom: 0px;
		}
		.map-app-wrapper .box-items .cerrar{
			top: 20px;
			right: 20px;
		}
		
		.map-app-wrapper .box-items .box-items-contents .number{
			font-size: 30px;
		}
		.map-app-wrapper h3, 
		.map-app-wrapper .h3{
			font-size: 20px;
		}
		.map-app-wrapper .box-items .box-items-contents .box-item-contents-options a{
			font-size: 13px;
		}
		
		.map-app-wrapper .box-items .box-items-icons.active .arrow-left, 
		.map-app-wrapper .box-items .box-items-icons.active .arrow-right{
			display: none;
		}
		
		
		
	}
	
	@media only screen and (max-width: 479px) {}
	

/* -- END CONTENTS -- */
/* ------------------ */